/* css */
/* colors

green: 429B2C
blue: 22349F;


HR - 00acb3 aqua
ID - 429b2c green
GH - 9f2234 red
corp 22349f blue

*/
/* new image blcok */
/* this is a new comment */
body {
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-weight: 400;
  color: #555;
}

a {
  color: #22349f;
}

p {
  font-size: 20px;
}
@media (min-width: 1200px) {
  p {
    font-size: 22px;
  }
}

p.lead,
div.lead-p p:first-child {
  font-size: 22px;
  font-family: "Source Serif 4", Georgia, Times, serif;
  line-height: 1.4;
}
@media (min-width: 992px) {
  p.lead,
  div.lead-p p:first-child {
    font-size: 25px;
  }
}
@media (min-width: 1200px) {
  p.lead,
  div.lead-p p:first-child {
    font-size: 30px;
  }
}

p.home-lead {
  color: #22349f;
  font-size: 28px;
  font-weight: 600;
}
@media (min-width: 992px) {
  p.home-lead {
    font-size: 30px;
  }
}
@media (min-width: 1200px) {
  p.home-lead {
    font-size: 36px;
  }
}

a:hover {
  color: #22349f;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-bottom: 0.625rem;
  font-family: "Nunito", Helvetica, sans-serif;
  font-weight: 500;
  line-height: 1.1;
  color: #22349f;
}
body.theme-international-development h1,
body.theme-international-development h2,
body.theme-international-development h3,
body.theme-international-development h4,
body.theme-international-development h5,
body.theme-international-development h6,
body.theme-international-development .h1,
body.theme-international-development .h2,
body.theme-international-development .h3,
body.theme-international-development .h4,
body.theme-international-development .h5,
body.theme-international-development .h6 {
  color: #429b2c;
}
body.theme-health-and-research h1, body.theme-military-health-and-research h1,
body.theme-health-and-research h2,
body.theme-military-health-and-research h2,
body.theme-health-and-research h3,
body.theme-military-health-and-research h3,
body.theme-health-and-research h4,
body.theme-military-health-and-research h4,
body.theme-health-and-research h5,
body.theme-military-health-and-research h5,
body.theme-health-and-research h6,
body.theme-military-health-and-research h6,
body.theme-health-and-research .h1,
body.theme-military-health-and-research .h1,
body.theme-health-and-research .h2,
body.theme-military-health-and-research .h2,
body.theme-health-and-research .h3,
body.theme-military-health-and-research .h3,
body.theme-health-and-research .h4,
body.theme-military-health-and-research .h4,
body.theme-health-and-research .h5,
body.theme-military-health-and-research .h5,
body.theme-health-and-research .h6,
body.theme-military-health-and-research .h6 {
  color: #00acb3;
}
body.theme-global-health h1,
body.theme-global-health h2,
body.theme-global-health h3,
body.theme-global-health h4,
body.theme-global-health h5,
body.theme-global-health h6,
body.theme-global-health .h1,
body.theme-global-health .h2,
body.theme-global-health .h3,
body.theme-global-health .h4,
body.theme-global-health .h5,
body.theme-global-health .h6 {
  color: #429b2c;
}
h1 body.theme-clinical-and-life-sciences,
h2 body.theme-clinical-and-life-sciences,
h3 body.theme-clinical-and-life-sciences,
h4 body.theme-clinical-and-life-sciences,
h5 body.theme-clinical-and-life-sciences,
h6 body.theme-clinical-and-life-sciences,
.h1 body.theme-clinical-and-life-sciences,
.h2 body.theme-clinical-and-life-sciences,
.h3 body.theme-clinical-and-life-sciences,
.h4 body.theme-clinical-and-life-sciences,
.h5 body.theme-clinical-and-life-sciences,
.h6 body.theme-clinical-and-life-sciences {
  color: #571272;
}

h2 {
  font-size: 36px;
}
@media (min-width: 1200px) {
  h2 {
    font-size: 48px;
  }
}

h6 {
  font-weight: 600;
  font-size: 24px;
  text-transform: uppercase;
}

hr.short {
  width: 250px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 2px solid #429b2c;
}

h1.secondary,
h2.secondary,
h3.secondary,
h4.secondary,
h5.secondary,
h6.secondary {
  color: #0038c2 !important;
}

ul,
ol {
  padding-left: 40px;
}

ul li {
  font-size: 20px;
  list-style: disc;
  padding-top: 5px;
  padding-bottom: 5px;
}
@media (min-width: 1200px) {
  ul li {
    font-size: 22px;
  }
}

ul.sub-menu li {
  list-style: none;
}

ol li {
  font-size: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}
@media (min-width: 1200px) {
  ol li {
    font-size: 22px;
  }
}

.main-content ul li {
  list-style: disc;
}

.main-content ol li {
  list-style: decimal;
}

.news-listing {
  margin-bottom: 30px;
}

body.theme-health-and-research h1.secondary,
body.theme-health-and-research h2.secondary,
body.theme-health-and-research h3.secondary,
body.theme-health-and-research h4.secondary,
body.theme-health-and-research h5.secondary,
body.theme-health-and-research h6.secondary {
  color: #666 !important;
}

body.theme-global-health h1.secondary,
body.theme-global-health h2.secondary,
body.theme-global-health h3.secondary,
body.theme-global-health h4.secondary,
body.theme-global-health h5.secondary,
body.theme-global-health h6.secondary {
  color: #186e58 !important;
}

body.theme-clinical-and-life-sciences h1.secondary,
body.theme-clinical-and-life-sciences h2.secondary,
body.theme-clinical-and-life-sciences h3.secondary,
body.theme-clinical-and-life-sciences h4.secondary,
body.theme-clinical-and-life-sciences h5.secondary,
body.theme-clinical-and-life-sciences h6.secondary {
  color: #9db369 !important;
}

.pa-block h2 {
  font-size: 36px;
  text-shadow: 1px 1px #000;
}
@media (min-width: 1200px) {
  .pa-block h2 {
    font-size: 48px;
  }
}

.col-lg-3 .pa-block h2 {
  padding-left: 15px;
  padding-right: 15px;
  font-size: 32px;
}
@media (min-width: 992px) {
  .col-lg-3 .pa-block h2 {
    font-size: 28px;
  }
}
@media (min-width: 1200px) {
  .col-lg-3 .pa-block h2 {
    font-size: 32px;
  }
}
@media (min-width: 1400px) {
  .col-lg-3 .pa-block h2 {
    font-size: 42px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

.modal-dialog {
  max-width: 800px;
}

.image-block {
  display: block;
  position: relative !important;
  background: #000;
}
.image-block .bg-image {
  opacity: 0.7;
  transition: opacity 0.5s;
}
.image-block .hover-copy {
  position: absolute;
  top: 10px;
  left: 15px;
  right: 15px;
  bottom: 10px;
  display: none;
  text-align: center;
}
.image-block .hover-copy h2 {
  color: #fff !important;
  text-shadow: 1px 1px #000;
}
.image-block .hover-copy h4 {
  color: #fff !important;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  padding: 0 15px 10px 15px;
  margin: 0;
  opacity: 1;
  display: block;
  text-shadow: 1px 1px #000;
}
.image-block .hover-copy h6 {
  color: #fff !important;
  text-shadow: 1px 1px #000;
}
.image-block .hover-copy p {
  color: #fff;
  font-size: 16px;
  line-height: 1.2;
  padding: 0 15px 10px 15px;
  margin: 0;
}
.image-block:hover {
  cursor: pointer;
}
.image-block:hover .bg-image {
  opacity: 0.85;
  transition: opacity 0.5s;
}

.image-block-hover:hover .hover-copy {
  display: block;
}

.image-block-hover:hover .bg-image {
  opacity: 0.3;
}

.image-block-hover:hover h6 {
  opacity: 0;
}

.hero-static {
  position: relative;
  height: 600px;
  background-color: #888;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.hero-static .container {
  z-index: 5;
}
.hero-static .container .hero-content {
  padding-top: 20px;
}
.hero-static .container .hero-content h1,
.hero-static .container .hero-content h2,
.hero-static .container .hero-content h3,
.hero-static .container .hero-content h4,
.hero-static .container .hero-content h5,
.hero-static .container .hero-content h6,
.hero-static .container .hero-content p {
  color: #fff;
  text-shadow: 1px 1px #000;
}
.hero-static .container .hero-content h1 {
  font-size: 80px;
  line-height: 1.1;
  text-shadow: 1px 1px #000;
}
.hero-static .container .hero-content {
  z-index: 5;
}
.hero-static .cover {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 1;
}

.hero-half {
  padding-top: 30px;
  height: 300px;
}
.hero-half .container .hero-content h1 {
  font-size: 48px;
  text-shadow: 1px 1px #000;
}

.module {
  position: relative;
}

.module.parallax h2,
.module.parallax p {
  color: #fff !important;
  text-shadow: 1px 1px #000;
}

.module-cover {
  padding-top: 80px;
  padding-bottom: 80px;
}
@media (min-width: 992px) {
  .module-cover {
    padding-top: 140px;
    padding-bottom: 140px;
  }
}
@media (min-width: 1200px) {
  .module-cover {
    padding-top: 240px;
    padding-bottom: 240px;
  }
}
.module-cover .cover {
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.2);
}
.module-cover h1 {
  font-size: 50px;
  text-shadow: 1px 1px #000;
}
@media (min-width: 768px) {
  .module-cover h1 {
    font-size: 60px;
  }
}
@media (min-width: 992px) {
  .module-cover h1 {
    font-size: 70px;
  }
}
@media (min-width: 1200px) {
  .module-cover h1 {
    font-size: 100px;
  }
}
.module-cover h2 {
  font-family: "Source Serif 4", Georgia, Times, serif;
  font-weight: 600;
  font-size: 28px;
  margin-bottom: 20px;
  text-shadow: 1px 1px #000;
}
@media (min-width: 1200px) {
  .module-cover h2 {
    font-size: 42px;
  }
}
.module-cover .logo-top .logo {
  margin-bottom: 50px;
  width: 300px;
}
@media (min-width: 992px) {
  .module-cover .logo-top .logo {
    width: 425px;
  }
}
@media (min-width: 1200px) {
  .module-cover .logo-top .logo {
    width: 550px;
  }
}

.module-cover.fullscreen {
  padding-top: 180px;
  padding-bottom: 200px !important;
}
.module-cover.fullscreen .row-headline {
  position: relative;
  height: 100%;
}
.module-cover.fullscreen .row-headline .headline-wrap {
  position: absolute;
  bottom: 100px;
  left: 0;
  right: 0;
}

.hero-responsive {
  position: relative;
}
.hero-responsive video {
  width: 100% !important;
  height: auto !important;
}
.hero-responsive .cover {
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.2);
}
.hero-responsive .hero-content {
  position: absolute;
  text-align: center;
  bottom: 80px;
  left: 20%;
  right: 20%;
  top: auto;
  z-index: 5;
}
.hero-responsive .hero-content h1 {
  font-family: "Source Serif 4", Georgia, Times, serif;
  font-weight: 600;
  font-size: 28px;
  margin-bottom: 20px;
  text-shadow: 1px 1px #000;
}
@media (min-width: 1200px) {
  .hero-responsive .hero-content h1 {
    font-size: 42px;
  }
}
.hero-responsive .logo-top .logo {
  position: absolute;
  bottom: auto;
  left: 20%;
  right: 20%;
  top: 140px;
  z-index: 5;
  max-width: 550px;
  margin: 0 auto;
  width: 300px;
}
@media (min-width: 992px) {
  .hero-responsive .logo-top .logo {
    top: 160px;
    width: 425px;
  }
}
@media (min-width: 1200px) {
  .hero-responsive .logo-top .logo {
    top: 200px;
    width: 550px;
  }
}

.logo-middle {
  position: absolute;
  right: auto;
  bottom: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.image-block-content {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.image-block-content .logo {
  vertical-align: center;
  width: 60%;
  max-width: 500px;
  height: auto;
  transition: all 0.7s;
}
.image-block-content h6 {
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 30%;
  font-size: 24px;
  text-shadow: 1px 1px #000;
}
@media (min-width: 1200px) {
  .image-block-content h6 {
    font-size: 28px;
  }
}

.image-block:hover .image-block-content .logo {
  width: 70%;
  transition: all 0.7s;
}

.inner-header {
  line-height: 1.3;
}

.inner-header a {
  margin-left: 0;
  padding-top: 3px;
  font-size: 14px;
  color: #fff;
  font-family: "Nunito", Helvetica, sans-serif;
  font-weight: 500;
  letter-spacing: 0.06em;
  text-transform: uppercase;
}
@media (min-width: 992px) {
  .inner-header a {
    margin-left: 20px;
  }
}

header:not(.header-small) {
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%) !important;
  border-bottom: none !important;
  border-color: transparent;
}

#cam-logo {
  display: inline-block;
  fill: #22349f !important;
  width: 120px;
  margin: 0 15px 0 0;
}
footer #cam-logo {
  width: 200px;
  fill: #fff !important;
}
@media (min-width: 992px) {
  #cam-logo {
    fill: #fff !important;
  }
}

#cam-logo-footer {
  fill: #fff !important;
  max-width: 200px;
}

footer p {
  color: #cecece;
}

.inner-nav > ul > li {
  padding-left: 6px;
  padding-right: 6px;
}
@media (min-width: 1400px) {
  .inner-nav > ul > li {
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media (min-width: 1500px) {
  .inner-nav > ul > li {
    padding-left: 12px;
    padding-right: 12px;
  }
}

.inner-nav > ul > li > a {
  position: relative;
  display: block;
  height: 100%;
  width: 100%;
  line-height: 1.3;
  padding: 0 7px;
  font-size: 14px;
  color: #fff;
  font-family: "Nunito", Helvetica, sans-serif;
  font-weight: 500;
  text-shadow: 1px 1px #000;
}

.inner-nav .sub-menu li > a {
  position: relative;
  padding: 8px 20px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.0625rem;
  font-weight: 500;
  font-size: 0.75rem;
  color: #0038c2;
  font-family: "Nunito", Helvetica, sans-serif;
  font-weight: 500;
  line-height: 1.3;
}
.inner-nav .sub-menu li > a:hover {
  color: #429b2c;
}

body.theme-global-health .inner-nav .sub-menu li > a {
  color: #429b2c;
}
body.theme-global-health .inner-nav .sub-menu li > a:hover {
  color: #429b2c;
}

body.theme-health-and-research .inner-nav .sub-menu li > a {
  color: #666;
}
body.theme-health-and-research .inner-nav .sub-menu li > a:hover {
  color: #00acb3;
}

body.theme-clinical-and-life-sciences .inner-nav .sub-menu li > a {
  color: #9db369;
}
body.theme-clinical-and-life-sciences .inner-nav .sub-menu li > a:hover {
  color: #571272;
}

.header.header-small .inner-nav > ul > li > a {
  color: #22349f;
}

.header.header-small .inner-brand #cam-logo {
  fill: #22349f !important;
}

.header.header-small .inner-brand {
  color: #22349f;
}

body.theme-military-health-and-research .header.header-small .inner-brand .subgroup {
  color: #00acb3 !important;
}

body.theme-global-health .header.header-small .inner-brand .subgroup {
  color: #429b2c !important;
}

body.theme-global-health .header.header-small .inner-brand #cam-logo g#mark {
  fill: #429b2c !important;
}

.inner-brand {
  width: auto;
}
.inner-brand span.subgroup {
  display: block;
  margin: 0 0 0 24px;
}

.show .inner-nav ul > li > a {
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff !important;
  font-size: 15px;
}

.show .inner-nav .sub-menu li > a {
  padding-top: 3px;
  padding-bottom: 3px;
  color: #fff !important;
  font-size: 15px;
}

.icon-box .icon-box-icon {
  font-size: 2.375rem;
  margin: 0 0 10px;
  color: #22349f;
  transition: all 0.3s ease-in-out;
}

.icon-box img {
  width: 96%;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: #429b2c;
}

.btn-primary {
  background: #22349f;
  border: none;
}

ol.mission {
  padding-left: 30px;
}

ol.mission li {
  padding-top: 1px;
  padding-bottom: 1px;
  font-size: 22px;
  font-weight: bold;
}

ul.centered,
.centered-list ul {
  list-style: none;
  text-align: left;
  padding: 0;
  margin: 20px 0;
}

ul.centered li,
.centered-list ul li {
  list-style: none;
  text-align: left;
  padding-bottom: 12px;
  margin-bottom: 12px;
  position: relative;
  font-size: 20px;
  text-transform: uppercase;
  font-family: "Nunito", Helvetica, sans-serif;
  color: #0038c2;
  font-weight: 600;
}

ul.centered-large li {
  font-size: 21px;
  padding-bottom: 14px;
  margin-bottom: 14px;
  font-weight: 400;
}

/* helper classes */
.img-full {
  width: 100%;
  height: auto;
}

.valign {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.visually-hidden,
.visually-hidden-focusable:not(:focus):not(:focus-within) {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}

.inner-nav > ul li.menu-item-has-children .sub-menu,
.inner-nav > ul li.menu-item-has-children .mega-menu {
  min-width: 300px !important;
}

body.theme-health-and-research .sub-nav .nav-link {
  color: #00acb3;
}

body.theme-global-health .sub-nav .nav-link {
  color: #429b2c;
}

body.theme-clinical-and-life-sciences .sub-nav .nav-link {
  color: #571272;
}

.inner-nav > ul li.menu-item-has-children .sub-menu,
.inner-nav > ul li.menu-item-has-children .mega-menu {
  min-width: 300px !important;
}

header.header-small .extra-nav > ul > li > a:hover,
.header.header-small .extra-nav > ul > li > a.active,
.header.header-small .inner-nav > ul > li > a:hover,
.header.header-small .inner-nav > ul > li > a.active {
  color: rgba(34, 34, 34, 0.65);
}

.extra-nav > ul {
  padding: 0;
}

.intro-copy {
  padding: 0;
}
.intro-copy p {
  font-family: "Source Serif 4", Georgia, Times, serif;
  font-size: 22px !important;
  line-height: 1.5 !important;
}
@media (min-width: 992px) {
  .intro-copy p {
    font-size: 24px !important;
  }
}
.intro-copy p:first-child:first-line {
  font-size: 28px !important;
  font-weight: bold;
}
@media (min-width: 992px) {
  .intro-copy p:first-child:first-line {
    font-size: 36px !important;
  }
}
@media (min-width: 992px) {
  .intro-copy {
    padding-left: 30px;
    padding-top: 30px;
  }
}
@media (min-width: 1200px) {
  .intro-copy {
    padding-left: 50px;
    padding-top: 50px;
  }
}

body.home video {
  width: 100% !important;
  height: auto !important;
}
body.home .header {
  background: #fff !important;
}
@media (min-width: 992px) {
  body.home .header {
    background: rgba(0, 0, 0, 0.2) !important;
  }
}
body.home .header-small {
  background: #fff !important;
}

@media (min-width: 1340px) {
  .container {
    max-width: 1240px;
  }
}
@media (min-width: 1400px) {
  .container {
    max-width: 1340px;
  }
}
@media (min-width: 1500px) {
  .container {
    max-width: 1440px;
  }
}
